CVE-2007-2284

2007-04-26T15:19:00
ID CVE-2007-2284
Type cve
Reporter NVD
Modified 2017-10-10T21:32:10

Description

Buffer overflow in ABC-View Manager 1.42 allows user-assisted remote attackers to execute arbitrary code via a crafted .PSP file.